PRELUDE SIEM - Bug #349

SANCP - problem on install
05/18/2009 09:27 AM - julien aussibal

Status: New Start date: 05/18/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hello everybody,

I'm trying to install sancp on my computer for looking my network.

First, the link of the tar.gz is dead on this page (https:/dev.prelude-ids.com/wiki/prelude/InstallingAgentThirdpartySancp) .

Secondly, | found a different version on this page : http://metre.net/files/

but the lastest version doesn't compile with prelude option.

Anybody have a stable version of sancp working with prelude ? Could you indicate how to configure it to log Alert in

prelude-manager.

Thanks

History

#1 - 06/04/2009 09:32 AM - Yoann VANDOORSELAERE

- Assignee set to Sebastien Tricaud

#2 - 03/02/2016 02:01 PM - Antoine LUONG

- Assignee deleted (Sebastien Tricaud)

03/13/2024

1/1



https://dev.prelude-ids.com/wiki/prelude/InstallingAgentThirdpartySancp
http://metre.net/files/
http://www.tcpdf.org

